Mailinglist Archive: opensuse-bugs (8119 mails)

< Previous Next >
[Bug 239622] Can't install kipi-plugins 0.1.3rc1-20.1 from kde-backports
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 27 Feb 2007 03:59:45 -0700 (MST)
  • Message-id: <20070227105945.2493A25C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=239622





------- Comment #2 from martin@xxxxxxxxxx 2007-02-27 03:59 MST -------
It's broken again. I posted this to opensuse-de without result.

What's the best way to communicate these problems?
http://de.opensuse.org/Zus%C3%A4tzliche_Paketquellen/Build_Service doesn't give
any pointers.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >